RubyGems Navigation menu

stylusの被依存性 Latest version of the following gems require stylus